## python-rosinstall-generator 0.1.14

=== debian/changelog ===
python-rosinstall-generator (0.1.14-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Feb 2018 11:48:10 -0800
