## python-rosinstall-generator 0.1.17

=== debian/changelog ===
python-rosinstall-generator (0.1.17-1) trusty utopic vivid wily xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Aug 2019 15:57:50 -0700
