=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 16 Aug 2019 15:57:50 -0700
export PYBUILD_NAME=python-rosinstall-generator
%:
	dh $@ --with python2 --buildsystem=pybuild
