=== debian/watch ===
# please also check http://pypi.debian.net/rosinstall_generator/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/rosinstall_generator/rosinstall_generator-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
