## python-rosinstall-generator 0.1.22

=== debian/changelog ===
python-rosinstall-generator (0.1.22-1) xenial yakkety zesty artful bionic cosmic disco eoan jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.9.1

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Jul 2020 10:04:38 +0000
