=== debian/control ===
Source: python-rosinstall-generator
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.4



Package: python-rosinstall-generator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python-catkin-pkg (>= 0.1.28), python-rosdistro (>= 0.7.3), python-rospkg, python-yaml
Conflicts: python3-rosinstall-generator
Description: A tool for generating rosinstall files
 A tool for generating rosinstall files
