## python-rosinstall-generator 0.1.23

=== debian/changelog ===
python-rosinstall-generator (0.1.23-1) bionic cosmic disco eoan buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2023 16:33:15 +0000
