=== debian/control ===
Source: python-rosinstall-generator
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: http://wiki.ros.org/rosinstall_generator
X-Python3-Version: >= 3.6

Package: python-rosinstall-generator
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-catkin-pkg-modules (>= 0.1.28), python-rosdistro-modules (>= 0.7.3), python-rospkg-modules, python-yaml
Conflicts: python3-rosinstall-generator
Description: A tool for generating rosinstall files
 A tool for generating rosinstall files
