=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 27 Feb 2023 16:33:15 +0000

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_clean:
	python setup.py clean -a
	find . -name \*.pyc -exec rm {} \;

override_dh_auto_build:
	python setup.py build --force

override_dh_auto_install:
	python setup.py install --force --root=debian/python-rosinstall-generator --no-compile -O0 --install-layout=deb  

override_dh_python2:
	dh_python2 --no-guessing-versions
	sed -i "s/\([ =]\)python[0-9]\?\(\(:any\)\? (\)/\\1python\\2/g" debian/python-rosinstall-generator.substvars
